package com.pcloud.book.custom.mapper;


import com.pcloud.book.custom.entity.CustomTimeControlUser;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Component;

@Component
public interface CustomTimeControlUserMapper {
    int deleteByPrimaryKey(Long id);

    int insert(CustomTimeControlUser record);

    CustomTimeControlUser selectByPrimaryKey(Long id);

    CustomTimeControlUser getByWxIdAndControlId(@Param("wxId") String wxId, @Param("customTimeControlId") Integer customTimeControlId);

}